Subject: Re: [secdir] [6lo] Secdir last call review of draft-ietf-6lo-blemesh-08

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Tue, 8 Dec 2020 09:32:22 +0100

Hi Catherine,

Sorry for the late reply.

Thank you very much for your review, which has been very valuable to us.

We understand that no action is needed from our side in the context of
your review.

Should you have any further comments, please do not hesitate to let us know.

Cheers,

Carles (on behalf of the authors)

> Reviewer: Catherine Meadows
> Review result: Ready
>
> I have reviewed this document as part of the security directorate's
> ongoing
> effort to review all IETF documents being processed by the IESG.  These
> comments were written primarily for the benefit of the security area
> directors.
>  Document editors and WG chairs should treat these comments just like any
> other
> last call comments. This document specifies mechanisms that are needed to
> enable IPv6 mesh topologies over Bluetooth Low Energy Links established
> using
> the Bluetooth Internet Protocol Support Profile.  It does not specify the
> routing protocol to be used in an IPv6, and it does not specify security
> mechanisms.
>
> In the Security Considerations Section the document directs the reader to
> the
> relevant documents. For most security issues, it points the reader to RFC
> 7668,
> “IPv6 over BLUETOOTH(R) Low Energy.”  For security issues produced by
> the
> routing protocol, the reader is directed to RFC 7416, “ A Security
> Threat
> Analysis for the Routing Protocol for Low-Power and Lossy Networks
> (RPLs)”, and
> it is noted that the issues addressed in that RFC are useful for other low
> energy routing protocols as well.  Finally it is noted that the
> Registration
> Ownership Verifier (ROVR) field can be derived from the Bluetooth address,
> and
> that this field is also subject to impersonation and spoofing.  For this
> the
> document refers the reader the Internet Draft on "Address Protected
> Neighbor
> Discovery for Low-power and Lossy Networks.”
>
> I think that this document does an excellent job of identifying the
> relevant
> security issues to related to its topic, and of directing the reader to
> the
> relevant documents.
>
> I consider this document Ready.
>
>
> _______________________________________________
> 6lo mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6lo
>